#nav_bar{ width: 100%; border-top: 1px solid #eee; background: #fff; height: 45px; padding-top: 5px; position: fixed; color:#333; z-index: 10;bottom: 0; font-size:12px;}
#nav_bar li{ width: 33%; height:45px; text-align: center; float: left; display: inline;}
#nav_bar li i{ width: 100%; height: 16px; line-height: 16px; overflow: hidden; font-size: 16px; text-align: center;}
#nav_bar li a{ color:#333;}